.lg-img-wrap {
    display: flex !important;
    justify-content: center !important;  /* Centers image horizontally */
    align-items: center !important;  /* Centers image vertically */
    height: 100% !important;  /* Ensure it fills the viewport */
}

.lg-object {
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: contain !important;  /* Ensures image scales properly */
}


table {
    border-collapse: collapse;
    border-spacing: 0; }

td,
th {
    padding: 0; }

.foundation-mq {
    font-family: "small=0em&medium=50em&large=64em&xlarge=75em&xxlarge=90em"; }

html {
    font-size: 100%;
    box-sizing: border-box; }


.has-tip {
    border-bottom: dotted 1px #8a8a8a;
    font-weight: bold;
    position: relative;
    display: inline-block;
    cursor: help; }

.tooltip {
    background-color: #0a0a0a;
    color: #fefefe;
    font-size: 80%;
    padding: 0.75rem;
    position: absolute;
    z-index: 10;
    top: calc(100% + 0.6495rem);
    max-width: 15rem !important;
    border-radius: 0; }
    .tooltip::before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: inset 0.75rem;
    border-color: transparent transparent #0a0a0a;
    border-bottom-style: solid;
    border-top-width: 0;
    bottom: 100%;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
    .tooltip.top::before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: inset 0.75rem;
    border-color: #0a0a0a transparent transparent;
    border-top-style: solid;
    border-bottom-width: 0;
    top: 100%;
    bottom: auto; }
    .tooltip.left::before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: inset 0.75rem;
    border-color: transparent transparent transparent #0a0a0a;
    border-left-style: solid;
    border-right-width: 0;
    bottom: auto;
    left: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
    .tooltip.right::before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: inset 0.75rem;
    border-color: transparent #0a0a0a transparent transparent;
    border-right-style: solid;
    border-left-width: 0;
    bottom: auto;
    left: auto;
    right: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }

 .reportButton {
        -moz-box-shadow: 0px 1px 0px 0px #fff6af;
        -webkit-box-shadow: 0px 1px 0px 0px #fff6af;
        box-shadow: 0px 1px 0px 0px #fff6af;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
        background: -moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background: -webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background: -o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background: -ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23', GradientType=0);
        background-color: #ffec64;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        border: 1px solid #ffaa22;
        display: inline-block;
        cursor: pointer;
        color: #333333;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-weight: bold;
        padding: 6px 24px;
        text-decoration: none;
        text-shadow: 0px 1px 0px #ffee66;
        margin: 5px;
    }


    .tread_yellow {
        background-color: #f8cc37;
        color: #2d303a;
    }

    .tread_red {
        background-color: #b82525;
        color: #fff;
    }

    .tread_green {
        background-color: #39b54a;
        ;
        color: #fff;
    }

    table.report-tables__table {
        border-collapse: collapse;
        margin-bottom: 8px;
    }

    table.report-tables__table:last-child {
        margin-bottom: 0px;
    }


    table.report-tables__table td.wheel_title {
        text-align: center;
        font-weight: bold;
        text-transform: capitalize;
        padding: 2px;
        border: 1px solid #ebebeb;
    }

    table.report-tables__table td.wheel_value {
        text-align: center;
        padding: 2px;
        border: 1px solid #ebebeb;
    }


    .report-tables__value--orange {
        color: #ffae00;
        float: right;
        padding-right: 12px;
    }
    .report-tables__value--blue {
        color: hwb(98 0% 44%);
        float: right;
        padding-right: 12px;
    }